// OpenCV headers
#include "cvaux.h"
#include "highgui.h"

int main(int argc, char* argv[])
{
	// Chargement d'une image au format bitmap.
	IplImage* image = cvLoadImage("image.bmp");

	// Création d'une fenêtre.
	cvNamedWindow("Fenêtre");

	// Affichage de l'image.
	cvShowImage("Fenêtre", image);

	// Attend que l'utilisateur appuye sur une touche.
	cvWaitKey(0);

	// Libération de la mémoire utilisée pour l'image chargée.
	cvReleaseImage(&image);

	// Destruction de la fenêtre.
	cvDestroyWindow("Fenêtre");

	return 0;
}
